@charset "utf-8";
/* CSS Document */

/* テキスト設定 ----------------------------------------------------------------- */

/* テキストサイズ */

.bold {font-weight:bold !important;}

.em {
	font-size:140%;
	line-height:1.5em;
	color:#333;
}

.font-size10{font-size:10px !important;}
.font-size12{font-size:12px !important;}
.font-size14{font-size:14px !important;}
.font-size16{font-size:16px !important;}
.font-size18{font-size:18px !important;}
.font-size20{font-size:20px !important;}

.font-size80{font-size:80% !important;}
.font-size90{font-size:90% !important;}
.font-size100{font-size:100% !important;}
.font-size110{font-size:110% !important;}
.font-size120{font-size:120% !important;}
.font-size130{font-size:130% !important;}
.font-size140{font-size:140% !important;}
.font-size150{font-size:150% !important;}
.font-size160{font-size:160% !important;}
.font-size170{font-size:170% !important;}
.font-size180{font-size:180% !important;}
.font-size190{font-size:190% !important;}
.font-size200{font-size:200% !important;}

/* テキスト配色設定 */

.color-white{color:#FFFFFF !important;}

.color-red1{color:#FF0000 !important;}
.color-red2{color:#cd0000 !important;}

.color-pink1{color:#e56868 !important;}
.color-pink2{color:#ef858c !important;}

.color-blue1{color:#e8f6ff  !important;}
.color-blue2{color:#046fb6 !important;}

.color-green1{color:#00a56f !important;}

.color-perple1{color:#d285ef !important;}

.color-orange1{color:#ea580f !important;}

.color-yellow1{color:#f29804 !important;}
.color-yellow2{color:#f2ba35 !important;}

/* テキスト配置 */

.alignC{text-align:center !important;}
.alignL{text-align:left !important;}
.alignR{text-align:right !important;}

.floatL{float:left !important;}
.floatR{float:right !important;}


/* その他 ----------------------------------------------------------------- */

.no-border{border:none;}

.catchcopy{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:150%;
	font-weight:bold;
	line-height:1.5em;
	margin-bottom:20px;
}

/* border */

.border-gray1{border:1px solid #CCCCCC !important;}
.border-gray2{border:1px solid #333333 !important;}
.border-gray3{border:1px solid #666666 !important;}
.border-gray4{border:1px solid #999999 !important;}

/* 背景色 */

.bg-white{ background:#FFFFFF;}
.bg-pink{background:#ef9191 !important;}
.bg-pink2{background:#FFE8E8 !important;}
.bg-orange{background:#ff7800 !important;}
.bg-green2{background:#7fb38c !important;}

/* padding */

.p0{padding:0 !important;}
.p10{padding:10px !important;}
.p15{padding:15px !important;}
.p20{padding:20px !important;}
.p30{padding:30px !important;}

.pt0{padding-top:0 !important;}
.pt5{padding-top:5px !important;}
.pt10{padding-top:10px !important;}
.pt20{padding-top:20px !important;}
.pt30{padding-top:30px !important;}

.pb0{padding-bottom:0 !important;}
.pb10{padding-bottom:10px !important;}
.pb20{padding-bottom:20px !important;}

.pr0{padding-right:0 !important;}
.pr10{padding-right:10px !important;}
.pr20{padding-right:20px !important;}

.pl0{padding-left:0px !important;}
.pl10{padding-left:10px !important;}
.pl20{padding-left:20px !important;}
.pl30{padding-left:30px !important;}
.pl40{padding-left:40px !important;}
.pl50{padding-left:50px !important;}

/* margin */

.m0{margin:0 !important;}
.m5{margin:5px !important;}
.m10{margin:10px !important;}
.m20{margin:20px !important;}
.m30{margin:30px !important;}

.mt0{margin-top:0 !important;}
.mt5{margin-top:5px !important;}
.mt10{margin-top:10px !important;}
.mt20{margin-top:20px !important;}

.mb0{margin-bottom:0 !important;}
.mb5{margin-bottom:5px !important;}
.mb10{margin-bottom:10px !important;}
.mb20{margin-bottom:20px !important;}
.mb30{margin-bottom:30px !important;}
.mb40{margin-bottom:40px !important;}
.mb50{margin-bottom:50px !important;}

.ml0{margin-left:0 !important;}
.ml5{margin-left:5px !important;}
.ml10{margin-left:10px !important;}
.ml15{margin-left:15px !important;}
.ml20{margin-left:20px !important;}

.mr0{margin-right:0 !important;}
.mr5{margin-right:5px !important;}
.mr10{margin-right:10px !important;}
.mr15{margin-right:15px !important;}
.mr20{margin-right:20px !important;}

/* vertical-align */

.valT {vertical-align: top;}
.valM {vertical-align: middle;}
.valB {vertical-align: bottom;}

/* 画像横のテキストを上下中央ぞろえにするCSS */

div.img-valignC p {
    display: table-cell;
    vertical-align: middle;
    margin: 0;
}   
    
/*for IE6 */  
* html .img-valignC p {
    display: inline;
    zoom: 1;
}

/*for IE7 */
*:first-child+html .img-valignC p {   
    display: inline;
    zoom: 1;
}


/* inline-block */

div.valign {
	padding-right:10px;
	vertical-align:middle;
	display:-moz-inline-box;
	display:inline-block;
	/display:inline;
	/zoom: 1;
}

div.valign > div{
	display:block;
}


/*================================================
　CSSハック
================================================*/

.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
.clearfix  { *zoom: 1; }
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */